-- 基础信息
base_info = {
	group_id = 133217141
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 141002, gadget_id = 70500000, pos = { x = -4435.259, y = 162.194, z = -3828.266 }, rot = { x = 16.066, y = 345.652, z = 359.497 }, level = 30, point_type = 1008, area_id = 14 },
	{ config_id = 141003, gadget_id = 70500000, pos = { x = -4437.783, y = 160.961, z = -3821.718 }, rot = { x = 2.765, y = 179.134, z = 5.309 }, level = 30, point_type = 1008, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 141001, gadget_id = 70500000, pos = { x = -4443.208, y = 163.869, z = -3827.460 }, rot = { x = 354.121, y = 166.769, z = 4.784 }, level = 30, point_type = 1008, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 141002, 141003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
